<?php

namespace Database\Seeders;

use App\Models\ESTP\Industry;
use Illuminate\Database\Seeder;

class IndustrySeeder extends Seeder
{
    public function run()
    {

        Industry::create([
            'name' => '通讯',
        ]);

        Industry::create([
            'name' => '智能制造',
        ]);

        Industry::create([
            'name' => '硬件',
        ]);

        Industry::create([
            'name' => '新材料',
        ]);

        Industry::create([
            'name' => '安全',
        ]);

        Industry::create([
            'name' => '军工',
        ]);

        Industry::create([
            'name' => '软件',
        ]);

        Industry::create([
            'name' => '工业4.0',
        ]);

        Industry::create([
            'name' => '大数据',
        ]);

        Industry::create([
            'name' => '物联网',
        ]);

        Industry::create([
            'name' => '人工智能',
        ]);

        Industry::create([
            'name' => '车联网',
        ]);

        Industry::create([
            'name' => '芯片',
        ]);

        Industry::create([
            'name' => '新能源',
        ]);

        Industry::create([
            'name' => '云',
        ]);

        Industry::create([
            'name' => '智能家居',
        ]);

        Industry::create([
            'name' => '移动互联网',
        ]);


    }
}
